//! Horizontal widget layout.

#[cfg(windows)]
pub struct HBox {}

#[cfg(windows)]
impl HBox {
    pub fn new() -> Self {
        Self {}
    }
}

#[cfg(unix)]
pub struct HBox {}

#[cfg(unix)]
impl HBox {
    pub fn new() -> Self {
        Self {}
    }
}
